RubyGems Navigation menu

aws-sdk-mediaconnect 1.58.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.60.0 - May 13, 2024 (83 KB)
  2. 1.59.0 - April 25, 2024 (83 KB)
  3. 1.58.0 - January 26, 2024 (82.5 KB)
  4. 1.57.0 - December 22, 2023 (71 KB)
  5. 1.56.0 - November 28, 2023 (69.5 KB)
Show all versions (62 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

eece625120abd356489a467351d7dab3997be2e7c75bfd7d371da2a4c932dd55

Total downloads 52,738,098

For this version 363,347

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: